ServerEvents.recipes(event => {
    event.remove({ id: 'naturesaura:gold_fiber' })
    event.remove({ id: 'naturesaura:tree_ritual/nature_altar' })
    event.remove({ id: 'naturesaura:offering/sky_ingot' })
    event.remove({ id: 'naturesaura:offering/sky_ingot_from_gold' })
    event.remove({ output: 'naturesaura:projectile_generator' })
    event.remove({ id: 'naturesaura:tree_ritual/token_sorrow' })
    event.remove({ id: 'naturesaura:tree_ritual/token_fear' })
    event.remove({ id: 'naturesaura:tree_ritual/token_joy' })
    event.remove({ id: 'naturesaura:tree_ritual/token_anger' })
})